body .post-content .products-slider li{width:auto !important;}

.fusion-image-wrapper .fusion-rollover {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.fusion-image-wrapper:hover .fusion-rollover {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.es-nav-prev {
	-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.no-csstransforms .es-nav-prev {
	-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}

#toTopHover {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.flex-direction-nav .flex-prev {
	-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.no-csstransforms .flex-direction-nav .flex-prev {
	-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}
.no-csstransforms .main-flex .flex-direction-nav .flex-prev {
	-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}

.flex-control-nav li {
	display: inline-block;
	*display: inline;
}

.wooslider .wooslider-prev,
.wooslider .wooslider-next,
.main-flex .flex-prev,
.main-flex .flex-next {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), 